@import url('https://fonts.googleapis.com/css2?family=Anuphan&family=Figtree:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anuphan:wght@600&family=Figtree:ital,wght@0,600;1,600&display=swap');

:root {
    --hg-font-title: 'LinBiolinum-regular', 'Anuphan';
    --hg-font-title-Italic: 'LinBiolinum-Italic', 'Anuphan';
    --hg-font-body: 'Figtree', 'Anuphan';
    --hg-font-thai: 'Anuphan', 'Anuphan';

    --hg-color-secondary: #794f1d;
    --hg-color-pink: #fcdfdf;

    --hg-color-light: #f7f7f0;
    --hg-color-body: #494239;
    --hg-bg: #f2f4ee;

    --hg-rgba-color-secondary: 121, 79, 29;
    --hg-rgba-color-light: 247, 247, 240;

}
::-moz-selection {
    background-color: var(--hg-color-pink);
    color: var(--hg-color-primary);
}

::selection {
    background-color: var(--hg-color-pink);
    color: var(--hg-color-primary);
}

/*************************/
/* LANG TH */
/*************************/


/*************************/
header,
.lang_parent{
    background: #eff1ec;
}

h1 {
    font-size: 40px;
    font-family: var(--hg-font-title-Italic);
}

h2 {
    font-size: 30px;
}

hgroup {
    margin: 0;
}

hgroup h4 {
    margin: 0 0 10px;
}

b, strong {
    color: #382d1f;
}

hgroup h4:before {
    width: 40px;
    height: 19px;
}

ul {
    margin: 0;
}


header:after {
    filter: brightness(0) saturate(100%) invert(100%) sepia(28%) saturate(347%) hue-rotate(40deg) brightness(103%) contrast(89%);
}

.btn-reservation, .social-slide a:hover,
.discover_book{
    background: var(--hg-color-primary);
}

.btn-reservation:hover,
.social-footer a:hover, .mail:before, .mail:hover i,
.discover_book:hover{
    background: var(--hg-color-pink);
}


.navbar ul li a:hover, .navbar ul li a.active,
.social-footer a:hover, .btn-reservation:hover,
.contactus a:hover, .sitemap a:hover,
.discover_book:hover{
    color: var(--hg-color-primary);
}

.our-offers .tagline {
    color: var(--hg-color-secondary);
}

.menu-footer a:hover, .copyright a:hover {
    color: var(--hg-color-pink);
}

.mail:hover {
    border: 1px solid var(--hg-color-pink);
}

.our-offers:before {
    background: #eaeee2;
}
.navbar .sub-menu {
    background: rgba(240,241,237,0.80);
}

.slider-show:after {
    height: 350px;
}

.highlight_features {
    text-align: center;
}

.highlight_features hgroup {
    margin: 0 0 50px;
}

.highlight_features .icon {
    padding: 0 25px;
    width: 33.33%;
    float: left;
}

.highlight_features .icon img {
    height: 50px;
    transform: scale(1);
    transition: all .5s
}

.highlight_features .icon p {
    margin: 10px 0 0;
}

.highlight_features .icon:hover img {
    transform: scale(1.15);
}

.description_child,
.book-mobile + main > .description_info {
    background: #FAF9F9;
}

.description_info hgroup h4 {
    margin: 10px 0 0;
}

.description_info hgroup + .content {
    margin: 15px auto 0;
}

.description_info hgroup + .content p {
    margin: auto;
}

.gallery-strip {
    padding: 0;
}

.content + .gallery-strip,
.detail_room + .gallery-strip,
.include-room + .gallery-strip {
    padding: 100px 0 0;
}

.content + .gallery-strip .slick-prev,
.content + .gallery-strip .slick-next,
.include-room + .gallery-strip .slick-prev,
.include-room + .gallery-strip .slick-next {
    top: 62%;
}

.include-room [class*=col-xs-] {
    padding: 0 25px;
}

.navbar .sub-menu li {
    width: 100%;
}

.detail_stay {
    padding: 30px 0 0;
}

.detail_stay ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    vertical-align: top;
}

.detail_stay li {
    padding: 0 15px;
    line-height: 1.4;
}

.detail_stay li:before {
    font-size: 33px;
}

.detail_stay li:nth-child(3):before {
    content: "\e90b";
}

.detail_stay li:nth-child(4):before {
    content: "\e904";
}

.detail_stay li:nth-child(5):before {
    content: "\e927";
}

.editable {
    text-align: initial;
}

.tagline-offers hgroup,
.content-offers hgroup,
.description hgroup {
    margin: 0 0 15px;
}


.tagline-offers .editable,
.tagline-offers .editable p {
    text-align: left !important;
}


.main-sub a.active .ui-icon-plus:before,
.main-sub a.active .ui-icon-plus:after {
    background: var(--hg-color-primary);
}

.detail_facilities ul {
    display: block;
}

.detail_facilities li {
    padding: 0 35px;
    text-transform: capitalize;
}

.detail_facilities li:nth-child(1):before {
    content: "\e92d";
}

.detail_facilities li:nth-child(2):before {
    content: "\e92c";
}

.detail_facilities li:nth-child(3):before {
    content: "\e928";
}

.detail_facilities li:nth-child(4):before {
    content: "\e92b";
}

.detail_facilities li:nth-child(5):before {
    content: "\e905";
}

.detail_facilities li:nth-child(6):before {
    content: "\e92f";
}
.detail_facilities li:nth-child(7):before {
    content: "\e930";
}

.detail_facilities.detail_stay li:before {
    font-size: 26px;
}

.editable p + ul {
    margin: 15px 0 0;
}

.detail_room ul {
    margin: 0;
}

.our-offers .content-offers hgroup h4 {
    font-weight: bold;
}

.parallax-small img {
    height: 110%;
}

.detail_room ul li {
    padding: 5px 0;
    display: block;
}

.detail_room li:nth-child(1) {
    padding: 0 0 5px;
}

.collapse.show {
    visibility: inherit;
}

.nearby {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 15px 0 0;
}
.nearby h4 i {
    vertical-align: middle;
}

.card {
    position: relative;
    width: 100%;
    display: inline-block;
    padding: 15px 0 0;
    text-align: left;
}


.card-header {
    position: relative;
    padding: 8px 25px;
    border: 1px solid #d2d6c6;
    border-radius: 30px;
    text-align: left;
    cursor: pointer;
    transition: all .5s;
}

.card-header:after {
    content: '\e91c';
    font-family: icomoon;
    position: absolute;
    bottom: 0;
    right: 25px;
    top: 0;
    display: flex;
    align-items: center;
    transform: rotate(0deg);
}

.card-header.active:after {
    transform: rotate(180deg);
}

.card-body {
    position: relative;
    padding: 8px 25px 0;
    margin: 5px 0 0;
}

.card-header:hover,
.card-header.active {
    background: var(--hg-color-primary);
    color: #fff;
}
.logo-footer {
    margin: 0 0 10px;
}
.info_offers .btn-reservation {
    margin: 15px 0 0;
}
.child-item [class*=col-xs-]:nth-child(2) {
    padding-right: 0;
}
.child-item:nth-child(even) [class*=col-xs-]:nth-child(2) {
    padding-left: 0;
    padding-right: 50px;
}

